会员登录

自动登录   |    忘记密码 新会员注册

方便的Horses扩展兼容性补丁

作者:sa547
发布:Regglock
发布日期:2019-09-18 09:27:04
更新时间:2019-09-18 09:27:04
头像
890
317 人收藏
1740 次下载
6043 次浏览
1.0B
补丁修改
本地下载 高速下载 需要优先下载下载器,50%提速

这个补丁不仅扩展了当前CH支持的mods的兼容性,还扩展了最新版本的Extensible Follower Framework 4.0,Arissa 2.22,以及对Nocturnal,The World of Rudra和Beyond Skyrim:Bruma的The Grey Cowl的支持。在不久的将来要考虑的其他世界空间。



方便的马扩展兼容性补丁
方便马5.0



此补丁目前支持以下DLC和mod的最新版本:

所有官方DLC

方便的马牧羊人

可扩展的随从框架4.0

终极随从大修

有趣的NPC又称3DNPC

Arissa 2.22(ESM版)

霍斯

Valfar

Skytest

Wyrmstooth

Falskaar


还对以下mod进行了扩展支持,包括worldspaces和派系(以及制作此补丁的原因):

夜间的灰色兜帽

Rudra世界1.75

超越天际:布鲁玛


代码已编译但需要最终用户进一步测试(截至09/16/19):

超越范围

Bruma的Rigmor

Cyrodiil的Rigmor

Hammet Dungeons(ESM和ESP版本)

马斯莱共和国

Unslaad

警惕

GomaPeroLand

Crential的天际海洋世界

Qaxe Questorium


有计划选择和添加更多其他流行的世界空间和任务模型。

安装

假设您有Mod Organizer,必须安装此补丁,然后在现有的Convenient Horses安装下方订购。

或者使用其他一些mod管理器,覆盖或覆盖现有的Convenient Horses PEX脚本。

注意

为此重新编译代码很困难。为了进行清晰的编译(使用Papyrus Compiler Plus),这要求我必须确保脚本源位于正确的位置,以及相同的SKSE相关内容,并且Arissa的源代码也必须存在并移动根据Chesko在mod的Github上发现的说明。

此外,我在vanilla脚本中找到的一段代码最终导致了SKSE的编译问题,因此我不得不在源代码中将`Tree`替换为`lTree`(`cwthreatcombatbarksscript.psc`)来解决这个问题。


原贴地址
1.版本号: 1.0B   更新时间: 2019-09-18 09:48:18

评论
暂未开放,敬请期待
ta的精品
logo

方便的Horses扩展兼容性补丁


Mod大小:28.1 KB
上传时间:2019-09-18 09:27:04

Mod简介:

暂无更多介绍


closeAD